uuid: 288092b8-253d-41fa-ba44-2c079f16f35f
langcode: und
status: true
dependencies: {  }
id: top-menu-og-2531
label: 'Top menu for قسم إدارة وتعليم التمريض'
description: 'Top menu For groupقسم إدارة وتعليم التمريض'
locked: false
